uuid: f7aabfb8-f5a4-49c2-8f33-9309d1cae490
langcode: en
status: true
dependencies:
  config:
    - field.field.node.node_information.field_equipment_mfr
    - field.field.node.node_information.field_node_antenna_direction
    - field.field.node.node_information.field_node_band
    - field.field.node.node_information.field_node_beamwidth
    - field.field.node.node_information.field_node_callsign
    - field.field.node.node_information.field_node_equipment_model
    - field.field.node.node_information.field_node_frequency
    - field.field.node.node_information.field_node_gps_location
    - field.field.node.node_information.field_node_map_gps_coordinates
    - field.field.node.node_information.field_node_owner_callsign
    - field.field.node.node_information.field_node_owner_email
    - field.field.node.node_information.field_node_owner_name
    - field.field.node.node_information.field_node_owner_phone
    - field.field.node.node_information.field_node_type
    - node.type.node_information
  module:
    - field_layout
    - geolocation
    - layout_discovery
    - telephone
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: node.node_information.default
targetEntityType: node
bundle: node_information
mode: default
content:
  field_equipment_mfr:
    type: options_select
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_node_antenna_direction:
    type: number
    weight: 12
    region: content
    settings:
      placeholder: 0-359
    third_party_settings: {  }
  field_node_band:
    type: options_select
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_node_beamwidth:
    type: number
    weight: 11
    region: content
    settings:
      placeholder: '1-360  360=Omni'
    third_party_settings: {  }
  field_node_callsign:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 6
      placeholder: ''
    third_party_settings: {  }
  field_node_equipment_model:
    type: string_textfield
    weight: 8
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_node_frequency:
    type: string_textfield
    weight: 13
    region: content
    settings:
      size: 60
      placeholder: '999 - 9.999 GHz'
    third_party_settings: {  }
  field_node_gps_location:
    type: geolocation_latlng
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  field_node_map_gps_coordinates:
    type: geolocation_latlng
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
  field_node_owner_callsign:
    type: string_textfield
    weight: 4
    region: content
    settings:
      size: 6
      placeholder: ''
    third_party_settings: {  }
  field_node_owner_email:
    type: email_default
    weight: 6
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  field_node_owner_name:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_node_owner_phone:
    type: telephone_default
    weight: 5
    region: content
    settings:
      placeholder: xxx-xxx-xxxx
    third_party_settings: {  }
  field_node_type:
    type: options_select
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  path: true
  promote: true
  sticky: true
  uid: true
